-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_abudhabi_dropped_2023_05_31`
--

DROP TABLE IF EXISTS `whois_record_abudhabi_dropped_2023_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_abudhabi_dropped_2023_05_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_abudhabi_dropped_2023_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_abudhabi_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `whois_record_abudhabi_dropped_2023_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_abudhabi_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `whois_record_abudhabi_dropped_2023_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_abudhabi_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `whois_record_abudhabi_dropped_2023_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_abudhabi_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `whois_record_abudhabi_dropped_2023_05_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_abudhabi_dropped_2023_05_31` (`registry_data_id`),
  CONSTRAINT `whois_record_abudhabi_dropped_2023_05_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_abudhabi_dropped_2023_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_abudhabi_dropped_2023_05_31`
--

LOCK TABLES `whois_record_abudhabi_dropped_2023_05_31` WRITE;
/*!40000 ALTER TABLE `whois_record_abudhabi_dropped_2023_05_31` DISABLE KEYS */;
INSERT INTO `whois_record_abudhabi_dropped_2023_05_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'emarket.abudhabi',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-05-31 15:08:01','2023-05-31 15:08:01',1145,'Etisalat',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'nuos.abudhabi',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-05-31 15:08:17','2023-05-31 15:08:17',1146,'Etisalat',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'polytrade.abudhabi',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-05-31 15:08:19','2023-05-31 15:08:19',1147,'Etisalat',0);
/*!40000 ALTER TABLE `whois_record_abudhabi_dropped_2023_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_abudhabi_dropped_2023_05_31`
--

DROP TABLE IF EXISTS `registry_data_abudhabi_dropped_2023_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_abudhabi_dropped_2023_05_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_abudhabi_dropped_2023_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_abudhabi_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `registry_data_abudhabi_dropped_2023_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_abudhabi_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `registry_data_abudhabi_dropped_2023_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_abudhabi_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `registry_data_abudhabi_dropped_2023_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_abudhabi_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `registry_data_abudhabi_dropped_2023_05_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_abudhabi_dropped_2023_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_abudhabi_dropped_2023_05_31`
--

LOCK TABLES `registry_data_abudhabi_dropped_2023_05_31` WRITE;
/*!40000 ALTER TABLE `registry_data_abudhabi_dropped_2023_05_31` DISABLE KEYS */;
INSERT INTO `registry_data_abudhabi_dropped_2023_05_31` VALUES (1145,'2023-05-19T10:53:09Z','2023-05-30T04:00:34Z','2024-05-19T10:53:09Z',3430,3431,NULL,3432,NULL,'emarket.abudhabi','ns1.etisalatdomains.ae\nns2.etisalatdomains.ae\nns3.etisalatdomains.ae\nns4.etisalatdomains.ae\n','pendingDelete redemptionPeriod','Domain Name: emarket.abudhabi\nRegistry Domain ID: D025BAB70608D4C738DD35BD1628EE5EC-NSR\nRegistrar WHOIS Server: whois.nic.ae\nRegistrar URL: www.nic.ae\nUpdated Date: 2023-05-30T04:00:34Z\nCreation Date: 2023-05-19T10:53:09Z\nRegistry Expiry Date: 2024-05-19T10:53:09Z\nRegistrar: Etisalat\nRegistrar IANA ID: 1738\nRegistrar Abuse Contact Email: abuse@nic.ae\nRegistrar Abuse Contact Phone: +971.43717272\nDomain Status: pendingDelete http://www.icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod http://www.icann.org/epp#redemptionPeriod\nRegistry Registrant ID: C939A7B54F8CC48D8A848C826F71B04FE-NSR\nRegistrant Name: mahmoud \nRegistrant Organization: Emarket\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City: abu dhabi\nRegistrant State/Province: abu dhabi\nRegistrant Postal Code: 51133\nRegistrant Country: ae\nRegistrant Phone: +971.543208757\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: rakadhstore@gmail.com\nRegistry Admin ID: CF1382ACC2E124101B762090499D469CC-NSR\nAdmin Name: mahmoud \nAdmin Organization: Emarket\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City: abu dhabi\nAdmin State/Province: abu dhabi\nAdmin Postal Code: 51133\nAdmin Country: ae\nAdmin Phone: +971.543208757\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: rakadhstore@gmail.com\nRegistry Tech ID: C572980A5682D4AD99E2DEC1CDD17A776-NSR\nTech Name: mahmoud \nTech Organization: Emarket\nTech Street:\nTech Street:\nTech Street:\nTech City: abu dhabi\nTech State/Province: abu dhabi\nTech Postal Code: 51133\nTech Country: ae\nTech Phone: +971.543208757\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: rakadhstore@gmail.com\nName Server: ns1.etisalatdomains.ae\nName Server: ns2.etisalatdomains.ae\nName Server: ns3.etisalatdomains.ae\nName Server: ns4.etisalatdomains.ae\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-05-31T15:08:10Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAbu Dhabi Systems and Information Center (we, us, or our), provides the WHOIS Service (the Service) so that a user (you, your) may look\nup certain information in relation to domain names that we hold in our database. Your use of the Service is subject to our policies.\nThe information provided by the Service, is for informational purposes only, is .as is. and we make no guarantee of its accuracy.\nYou agree that by your use of the Service you will not use the information provided by us in a way which is: (i) inconsistent with\nany applicable laws; (ii) inconsistent with any policy issued by us; (iii) to generate, distribute, or facilitate unsolicited mass\nemail, promotions, advertisings or other solicitations; or (iv) to enable high volume, automated, electronic processes.\nYou acknowledge that: (i) a response from the Service indicating no match was found, does not guarantee that it is able to be\nregistered; (ii) we may restrict, suspend or terminate your access to the Service at any time; and (iii) the copying, compilation,\nrepackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written\nconsent.\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: emarket.abudhabi\nRegistrar WHOIS Server: whois.nic.ae\nRegistrar URL: www.nic.ae\nUpdated Date: 2023-05-30T04:00:34Z\nCreation Date: 2023-05-19T10:53:09Z\nRegistry Expiry Date: 2024-05-19T10:53:09Z\nRegistrar: Etisalat\nRegistrar IANA ID: 1738\nRegistrar Abuse Contact Email: abuse@nic.ae\nRegistrar Abuse Contact Phone: +971.43717272\nDomain Status: pendingDelete http://www.icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod http://www.icann.org/epp#redemptionPeriod\nRegistrant Name: mahmoud\nRegistrant Organization: Emarket\nRegistrant City: abu dhabi\nRegistrant State/Province: abu dhabi\nRegistrant Postal Code: 51133\nRegistrant Country: ae\nRegistrant Phone: +971.543208757\nRegistrant Email: rakadhstore@gmail.com\nAdmin Name: mahmoud\nAdmin Organization: Emarket\nAdmin City: abu dhabi\nAdmin State/Province: abu dhabi\nAdmin Postal Code: 51133\nAdmin Country: ae\nAdmin Phone: +971.543208757\nAdmin Email: rakadhstore@gmail.com\nTech Name: mahmoud\nTech Organization: Emarket\nTech City: abu dhabi\nTech State/Province: abu dhabi\nTech Postal Code: 51133\nTech Country: ae\nTech Phone: +971.543208757\nTech Email: rakadhstore@gmail.com\nName Server: ns1.etisalatdomains.ae\nName Server: ns2.etisalatdomains.ae\nName Server: ns3.etisalatdomains.ae\nName Server: ns4.etisalatdomains.ae\n','','2023-05-31 15:08:01','2023-05-31 15:08:01','Etisalat','whois.nic.ae',NULL,0),(1146,'2023-05-12T14:47:12Z','2023-05-30T04:00:22Z','2024-05-12T14:47:12Z',3433,3434,NULL,3435,NULL,'nuos.abudhabi','dns1.cscdns.net\ndns2.cscdns.net\n','pendingDelete redemptionPeriod','Domain Name: nuos.abudhabi\nRegistry Domain ID: D10731B8DB2C34E4686D34F46940646D3-NSR\nRegistrar WHOIS Server: whois.nic.ae\nRegistrar URL: www.nic.ae\nUpdated Date: 2023-05-30T04:00:22Z\nCreation Date: 2023-05-12T14:47:12Z\nRegistry Expiry Date: 2024-05-12T14:47:12Z\nRegistrar: Etisalat\nRegistrar IANA ID: 1738\nRegistrar Abuse Contact Email: abuse@nic.ae\nRegistrar Abuse Contact Phone: +971.43717272\nDomain Status: pendingDelete http://www.icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod http://www.icann.org/epp#redemptionPeriod\nRegistry Registrant ID: CCE6474101CF1418A8B0653014D376012-NSR\nRegistrant Name: Domain Administrator\nRegistrant Organization: Blue Horizon Corporation AG\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City: Zurich\nRegistrant State/Province: ZH\nRegistrant Postal Code: 8002\nRegistrant Country: ch\nRegistrant Phone: +41.792538987\nRegistrant Phone Ext:\nRegistrant Fax: +41.792538987\nRegistrant Fax Ext:\nRegistrant Email: domains@bluehorizon.com\nRegistry Admin ID: C7FF6C644A4CE4D55AD1C5A669E850CBA-NSR\nAdmin Name: Domain Administrator\nAdmin Organization: Blue Horizon Corporation AG\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City: Zurich\nAdmin State/Province: ZH\nAdmin Postal Code: 8002\nAdmin Country: ch\nAdmin Phone: +41.792538987\nAdmin Phone Ext:\nAdmin Fax: +41.792538987\nAdmin Fax Ext:\nAdmin Email: domains@bluehorizon.com\nRegistry Tech ID: C156930677AAF43B99FC3816536611D40-NSR\nTech Name: Domain Administrator\nTech Organization: Blue Horizon Corporation AG\nTech Street:\nTech Street:\nTech Street:\nTech City: Zurich\nTech State/Province: ZH\nTech Postal Code: 8002\nTech Country: ch\nTech Phone: +41.792538987\nTech Phone Ext:\nTech Fax: +41.792538987\nTech Fax Ext:\nTech Email: domains@bluehorizon.com\nName Server: dns1.cscdns.net\nName Server: dns2.cscdns.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-05-31T15:08:33Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAbu Dhabi Systems and Information Center (we, us, or our), provides the WHOIS Service (the Service) so that a user (you, your) may look\nup certain information in relation to domain names that we hold in our database. Your use of the Service is subject to our policies.\nThe information provided by the Service, is for informational purposes only, is .as is. and we make no guarantee of its accuracy.\nYou agree that by your use of the Service you will not use the information provided by us in a way which is: (i) inconsistent with\nany applicable laws; (ii) inconsistent with any policy issued by us; (iii) to generate, distribute, or facilitate unsolicited mass\nemail, promotions, advertisings or other solicitations; or (iv) to enable high volume, automated, electronic processes.\nYou acknowledge that: (i) a response from the Service indicating no match was found, does not guarantee that it is able to be\nregistered; (ii) we may restrict, suspend or terminate your access to the Service at any time; and (iii) the copying, compilation,\nrepackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written\nconsent.\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: nuos.abudhabi\nRegistrar WHOIS Server: whois.nic.ae\nRegistrar URL: www.nic.ae\nUpdated Date: 2023-05-30T04:00:22Z\nCreation Date: 2023-05-12T14:47:12Z\nRegistry Expiry Date: 2024-05-12T14:47:12Z\nRegistrar: Etisalat\nRegistrar IANA ID: 1738\nRegistrar Abuse Contact Email: abuse@nic.ae\nRegistrar Abuse Contact Phone: +971.43717272\nDomain Status: pendingDelete http://www.icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod http://www.icann.org/epp#redemptionPeriod\nRegistrant Name: Domain Administrator\nRegistrant Organization: Blue Horizon Corporation AG\nRegistrant City: Zurich\nRegistrant State/Province: ZH\nRegistrant Postal Code: 8002\nRegistrant Country: ch\nRegistrant Phone: +41.792538987\nRegistrant Fax: +41.792538987\nRegistrant Email: domains@bluehorizon.com\nAdmin Name: Domain Administrator\nAdmin Organization: Blue Horizon Corporation AG\nAdmin City: Zurich\nAdmin State/Province: ZH\nAdmin Postal Code: 8002\nAdmin Country: ch\nAdmin Phone: +41.792538987\nAdmin Fax: +41.792538987\nAdmin Email: domains@bluehorizon.com\nTech Name: Domain Administrator\nTech Organization: Blue Horizon Corporation AG\nTech City: Zurich\nTech State/Province: ZH\nTech Postal Code: 8002\nTech Country: ch\nTech Phone: +41.792538987\nTech Fax: +41.792538987\nTech Email: domains@bluehorizon.com\nName Server: dns1.cscdns.net\nName Server: dns2.cscdns.net\n','','2023-05-31 15:08:17','2023-05-31 15:08:17','Etisalat','whois.nic.ae',NULL,0),(1147,'2022-04-19T14:18:12Z','2023-05-30T21:01:12Z','2023-04-19T14:18:12Z',3436,3437,NULL,3438,NULL,'polytrade.abudhabi','ns1.etisalatdomains.ae\nns2.etisalatdomains.ae\nns3.etisalatdomains.ae\nns4.etisalatdomains.ae\n','pendingDelete redemptionPeriod','Domain Name: polytrade.abudhabi\nRegistry Domain ID: DDD454774CC2341808DE3464181154232-NSR\nRegistrar WHOIS Server: whois.nic.ae\nRegistrar URL: www.nic.ae\nUpdated Date: 2023-05-30T21:01:12Z\nCreation Date: 2022-04-19T14:18:12Z\nRegistry Expiry Date: 2023-04-19T14:18:12Z\nRegistrar: Etisalat\nRegistrar IANA ID: 1738\nRegistrar Abuse Contact Email: abuse@nic.ae\nRegistrar Abuse Contact Phone: +971.43717272\nDomain Status: pendingDelete http://www.icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod http://www.icann.org/epp#redemptionPeriod\nRegistry Registrant ID: CD1684D94CB7B4C79998C03966404A371-NSR\nRegistrant Name: Ahmad Lootah \nRegistrant Organization: Al Hilal Capital\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City: Dubai\nRegistrant State/Province: Dubai\nRegistrant Postal Code: 1909\nRegistrant Country: ae\nRegistrant Phone: +971.42999000\nRegistrant Phone Ext:\nRegistrant Fax: +0.0\nRegistrant Fax Ext:\nRegistrant Email: ahmad.lootah@hotmail.com\nRegistry Admin ID: C58B3FED23F1D467A8615BDF60EF95396-NSR\nAdmin Name: Ahmad Lootah \nAdmin Organization: Al Hilal Capital\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City: Dubai\nAdmin State/Province: Dubai\nAdmin Postal Code: 1909\nAdmin Country: ae\nAdmin Phone: +971.42999000\nAdmin Phone Ext:\nAdmin Fax: +0.0\nAdmin Fax Ext:\nAdmin Email: ahmad.lootah@hotmail.com\nRegistry Tech ID: CEFF599D6D1B940CE9566A76561D033F3-NSR\nTech Name: Ahmad Lootah \nTech Organization: Al Hilal Capital\nTech Street:\nTech Street:\nTech Street:\nTech City: Dubai\nTech State/Province: Dubai\nTech Postal Code: 1909\nTech Country: ae\nTech Phone: +971.42999000\nTech Phone Ext:\nTech Fax: +0.0\nTech Fax Ext:\nTech Email: ahmad.lootah@hotmail.com\nName Server: ns1.etisalatdomains.ae\nName Server: ns2.etisalatdomains.ae\nName Server: ns3.etisalatdomains.ae\nName Server: ns4.etisalatdomains.ae\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-05-31T15:08:34Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAbu Dhabi Systems and Information Center (we, us, or our), provides the WHOIS Service (the Service) so that a user (you, your) may look\nup certain information in relation to domain names that we hold in our database. Your use of the Service is subject to our policies.\nThe information provided by the Service, is for informational purposes only, is .as is. and we make no guarantee of its accuracy.\nYou agree that by your use of the Service you will not use the information provided by us in a way which is: (i) inconsistent with\nany applicable laws; (ii) inconsistent with any policy issued by us; (iii) to generate, distribute, or facilitate unsolicited mass\nemail, promotions, advertisings or other solicitations; or (iv) to enable high volume, automated, electronic processes.\nYou acknowledge that: (i) a response from the Service indicating no match was found, does not guarantee that it is able to be\nregistered; (ii) we may restrict, suspend or terminate your access to the Service at any time; and (iii) the copying, compilation,\nrepackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written\nconsent.\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: polytrade.abudhabi\nRegistrar WHOIS Server: whois.nic.ae\nRegistrar URL: www.nic.ae\nUpdated Date: 2023-05-30T21:01:12Z\nCreation Date: 2022-04-19T14:18:12Z\nRegistry Expiry Date: 2023-04-19T14:18:12Z\nRegistrar: Etisalat\nRegistrar IANA ID: 1738\nRegistrar Abuse Contact Email: abuse@nic.ae\nRegistrar Abuse Contact Phone: +971.43717272\nDomain Status: pendingDelete http://www.icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod http://www.icann.org/epp#redemptionPeriod\nRegistrant Name: Ahmad Lootah\nRegistrant Organization: Al Hilal Capital\nRegistrant City: Dubai\nRegistrant State/Province: Dubai\nRegistrant Postal Code: 1909\nRegistrant Country: ae\nRegistrant Phone: +971.42999000\nRegistrant Fax: +0.0\nRegistrant Email: ahmad.lootah@hotmail.com\nAdmin Name: Ahmad Lootah\nAdmin Organization: Al Hilal Capital\nAdmin City: Dubai\nAdmin State/Province: Dubai\nAdmin Postal Code: 1909\nAdmin Country: ae\nAdmin Phone: +971.42999000\nAdmin Fax: +0.0\nAdmin Email: ahmad.lootah@hotmail.com\nTech Name: Ahmad Lootah\nTech Organization: Al Hilal Capital\nTech City: Dubai\nTech State/Province: Dubai\nTech Postal Code: 1909\nTech Country: ae\nTech Phone: +971.42999000\nTech Fax: +0.0\nTech Email: ahmad.lootah@hotmail.com\nName Server: ns1.etisalatdomains.ae\nName Server: ns2.etisalatdomains.ae\nName Server: ns3.etisalatdomains.ae\nName Server: ns4.etisalatdomains.ae\n','','2023-05-31 15:08:19','2023-05-31 15:08:19','Etisalat','whois.nic.ae',NULL,0);
/*!40000 ALTER TABLE `registry_data_abudhabi_dropped_2023_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_abudhabi_dropped_2023_05_31`
--

DROP TABLE IF EXISTS `contact_abudhabi_dropped_2023_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_abudhabi_dropped_2023_05_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3439 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_abudhabi_dropped_2023_05_31`
--

LOCK TABLES `contact_abudhabi_dropped_2023_05_31` WRITE;
/*!40000 ALTER TABLE `contact_abudhabi_dropped_2023_05_31` DISABLE KEYS */;
INSERT INTO `contact_abudhabi_dropped_2023_05_31` VALUES (3430,'mahmoud','Emarket',NULL,NULL,NULL,NULL,'abu dhabi','abu dhabi','51133','UNITED ARAB EMIRATES','rakadhstore@gmail.com','971543208757',NULL,NULL,NULL,1,'Registrant Name: mahmoud\nRegistrant Organization: Emarket\nRegistrant City: abu dhabi\nRegistrant State/Province: abu dhabi\nRegistrant Postal Code: 51133\nRegistrant Country: ae\nRegistrant Phone: +971.543208757\nRegistrant Email: rakadhstore@gmail.com',NULL,NULL,NULL),(3431,'mahmoud','Emarket',NULL,NULL,NULL,NULL,'abu dhabi','abu dhabi','51133','UNITED ARAB EMIRATES','rakadhstore@gmail.com','971543208757',NULL,NULL,NULL,1,'Admin Name: mahmoud\nAdmin Organization: Emarket\nAdmin City: abu dhabi\nAdmin State/Province: abu dhabi\nAdmin Postal Code: 51133\nAdmin Country: ae\nAdmin Phone: +971.543208757\nAdmin Email: rakadhstore@gmail.com',NULL,NULL,NULL),(3432,'mahmoud','Emarket',NULL,NULL,NULL,NULL,'abu dhabi','abu dhabi','51133','UNITED ARAB EMIRATES','rakadhstore@gmail.com','971543208757',NULL,NULL,NULL,1,'Tech Name: mahmoud\nTech Organization: Emarket\nTech City: abu dhabi\nTech State/Province: abu dhabi\nTech Postal Code: 51133\nTech Country: ae\nTech Phone: +971.543208757\nTech Email: rakadhstore@gmail.com',NULL,NULL,NULL),(3433,'Domain Administrator','Blue Horizon Corporation AG',NULL,NULL,NULL,NULL,'Zurich','ZH','8002','SWITZERLAND','domains@bluehorizon.com','41792538987',NULL,'41792538987',NULL,1,'Registrant Name: Domain Administrator\nRegistrant Organization: Blue Horizon Corporation AG\nRegistrant City: Zurich\nRegistrant State/Province: ZH\nRegistrant Postal Code: 8002\nRegistrant Country: ch\nRegistrant Phone: +41.792538987\nRegistrant Fax: +41.792538987\nRegistrant Email: domains@bluehorizon.com',NULL,NULL,NULL),(3434,'Domain Administrator','Blue Horizon Corporation AG',NULL,NULL,NULL,NULL,'Zurich','ZH','8002','SWITZERLAND','domains@bluehorizon.com','41792538987',NULL,'41792538987',NULL,1,'Admin Name: Domain Administrator\nAdmin Organization: Blue Horizon Corporation AG\nAdmin City: Zurich\nAdmin State/Province: ZH\nAdmin Postal Code: 8002\nAdmin Country: ch\nAdmin Phone: +41.792538987\nAdmin Fax: +41.792538987\nAdmin Email: domains@bluehorizon.com',NULL,NULL,NULL),(3435,'Domain Administrator','Blue Horizon Corporation AG',NULL,NULL,NULL,NULL,'Zurich','ZH','8002','SWITZERLAND','domains@bluehorizon.com','41792538987',NULL,'41792538987',NULL,1,'Tech Name: Domain Administrator\nTech Organization: Blue Horizon Corporation AG\nTech City: Zurich\nTech State/Province: ZH\nTech Postal Code: 8002\nTech Country: ch\nTech Phone: +41.792538987\nTech Fax: +41.792538987\nTech Email: domains@bluehorizon.com',NULL,NULL,NULL),(3436,'Ahmad Lootah','Al Hilal Capital',NULL,NULL,NULL,NULL,'Dubai','Dubai','1909','UNITED ARAB EMIRATES','ahmad.lootah@hotmail.com','97142999000',NULL,'00',NULL,1,'Registrant Name: Ahmad Lootah\nRegistrant Organization: Al Hilal Capital\nRegistrant City: Dubai\nRegistrant State/Province: Dubai\nRegistrant Postal Code: 1909\nRegistrant Country: ae\nRegistrant Phone: +971.42999000\nRegistrant Fax: +0.0\nRegistrant Email: ahmad.lootah@hotmail.com',NULL,NULL,NULL),(3437,'Ahmad Lootah','Al Hilal Capital',NULL,NULL,NULL,NULL,'Dubai','Dubai','1909','UNITED ARAB EMIRATES','ahmad.lootah@hotmail.com','97142999000',NULL,'00',NULL,1,'Admin Name: Ahmad Lootah\nAdmin Organization: Al Hilal Capital\nAdmin City: Dubai\nAdmin State/Province: Dubai\nAdmin Postal Code: 1909\nAdmin Country: ae\nAdmin Phone: +971.42999000\nAdmin Fax: +0.0\nAdmin Email: ahmad.lootah@hotmail.com',NULL,NULL,NULL),(3438,'Ahmad Lootah','Al Hilal Capital',NULL,NULL,NULL,NULL,'Dubai','Dubai','1909','UNITED ARAB EMIRATES','ahmad.lootah@hotmail.com','97142999000',NULL,'00',NULL,1,'Tech Name: Ahmad Lootah\nTech Organization: Al Hilal Capital\nTech City: Dubai\nTech State/Province: Dubai\nTech Postal Code: 1909\nTech Country: ae\nTech Phone: +971.42999000\nTech Fax: +0.0\nTech Email: ahmad.lootah@hotmail.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_abudhabi_dropped_2023_05_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-05-31 19:58:08
