-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--io0a7i_dropped_2023_05_31`
--

DROP TABLE IF EXISTS `whois_record_xn--io0a7i_dropped_2023_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--io0a7i_dropped_2023_05_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_xn--io0a7i_dropped_2023_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--io0a7i_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--io0a7i_dropped_2023_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--io0a7i_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--io0a7i_dropped_2023_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--io0a7i_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--io0a7i_dropped_2023_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--io0a7i_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--io0a7i_dropped_2023_05_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--io0a7i_dropped_2023_05_31` (`registry_data_id`),
  CONSTRAINT `whois_record_xn--io0a7i_dropped_2023_05_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--io0a7i_dropped_2023_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1150 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--io0a7i_dropped_2023_05_31`
--

LOCK TABLES `whois_record_xn--io0a7i_dropped_2023_05_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--io0a7i_dropped_2023_05_31` DISABLE KEYS */;
INSERT INTO `whois_record_xn--io0a7i_dropped_2023_05_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'pcdn.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-05-31 18:49:54','2023-05-31 18:49:54',1145,'HiChina Zhicheng Technology Limited',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--4csw0sv55b4a.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-05-31 18:49:56','2023-05-31 18:49:56',1146,'Xiamen ChinaSource Internet Service Co., Ltd',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--cjzt81b.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-05-31 18:49:58','2023-05-31 18:49:58',1147,'Hangzhou E-Business Services Co., Ltd.',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--l9qya.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-05-31 18:50:00','2023-05-31 18:50:00',1148,'Xiamen ChinaSource Internet Service Co., Ltd',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--wlq49rgzxmol2la28m.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-05-31 18:50:02','2023-05-31 18:50:02',1149,'Chengdu West Dimension Digital Technology Co., Ltd.',0);
/*!40000 ALTER TABLE `whois_record_xn--io0a7i_dropped_2023_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--io0a7i_dropped_2023_05_31`
--

DROP TABLE IF EXISTS `registry_data_xn--io0a7i_dropped_2023_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--io0a7i_dropped_2023_05_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_xn--io0a7i_dropped_2023_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--io0a7i_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--io0a7i_dropped_2023_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--io0a7i_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--io0a7i_dropped_2023_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--io0a7i_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--io0a7i_dropped_2023_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--io0a7i_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--io0a7i_dropped_2023_05_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--io0a7i_dropped_2023_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1150 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--io0a7i_dropped_2023_05_31`
--

LOCK TABLES `registry_data_xn--io0a7i_dropped_2023_05_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--io0a7i_dropped_2023_05_31` DISABLE KEYS */;
INSERT INTO `registry_data_xn--io0a7i_dropped_2023_05_31` VALUES (1145,'2022-04-29T08:35:27Z','2023-04-30T09:00:03Z','2023-04-29T08:35:27Z',3430,3431,NULL,3432,NULL,'pcdn.xn--io0a7i','expirens3.hichina.com\nexpirens4.hichina.com\n','pendingDelete','Domain Name: pcdn.xn--io0a7i\nInternationalized Domain Name: pcdn.网络\nRegistry Domain ID: 709369-CNNIC\nRegistrar WHOIS Server: grs-whois.hichina.com\nRegistrar URL: http://whois.www.net.cn\nUpdated Date: 2023-04-30T09:00:03Z\nCreation Date: 2022-04-29T08:35:27Z\nRegistry Expiry Date: 2023-04-29T08:35:27Z\nSponsoring Registrar: HiChina Zhicheng Technology Limited\nSponsoring Registrar IANA ID: 420\nRegistrar Abuse Contact Email: regadm@list.alibaba-inc.com\nRegistrar Abuse Contact Phone: +86.01065985888\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nRegistrant Organization: 潍坊汇飞科技有限公司\nRegistrant State/Province: 山东\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: expirens3.hichina.com\nName Server: expirens4.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-05-31T18:50:05Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: pcdn.xn--io0a7i\nRegistrar WHOIS Server: grs-whois.hichina.com\nRegistrar URL: http://whois.www.net.cn\nUpdated Date: 2023-04-30T09:00:03Z\nCreation Date: 2022-04-29T08:35:27Z\nRegistry Expiry Date: 2023-04-29T08:35:27Z\nSponsoring Registrar: HiChina Zhicheng Technology Limited\nSponsoring Registrar IANA ID: 420\nRegistrar Abuse Contact Email: regadm@list.alibaba-inc.com\nRegistrar Abuse Contact Phone: +86.01065985888\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nRegistrant Organization: 潍坊汇飞科技有限公司\nRegistrant State/Province: 山东\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: expirens3.hichina.com\nName Server: expirens4.hichina.com\n','','2023-05-31 18:49:54','2023-05-31 18:49:54','HiChina Zhicheng Technology Limited','grs-whois.hichina.com',NULL,0),(1146,'2022-05-30T02:41:06Z','2023-05-30T23:08:21Z','2024-05-30T02:41:06Z',3433,3434,NULL,3435,NULL,'xn--4csw0sv55b4a.xn--io0a7i','ns2.cnolnic.net\nns1.cnolnic.net\n','clientTransferProhibited clientHold','Domain Name: xn--4csw0sv55b4a.xn--io0a7i\nInternationalized Domain Name: 圆通快递.网络\nRegistry Domain ID: 719114-CNNIC\nRegistrar WHOIS Server: 59.151.23.105\nRegistrar URL: http://whois.zzy.cn\nUpdated Date: 2023-05-30T23:08:21Z\nCreation Date: 2022-05-30T02:41:06Z\nRegistry Expiry Date: 2024-05-30T02:41:06Z\nSponsoring Registrar: Xiamen ChinaSource Internet Service Co., Ltd\nSponsoring Registrar IANA ID: 1366\nRegistrar Abuse Contact Email: kf@zzy.cn\nRegistrar Abuse Contact Phone: +86.5922958888\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Organization: 高胜\nRegistrant State/Province: 广西\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.cnolnic.net\nName Server: ns1.cnolnic.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-05-31T18:50:12Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--4csw0sv55b4a.xn--io0a7i\nRegistrar WHOIS Server: 59.151.23.105\nRegistrar URL: http://whois.zzy.cn\nUpdated Date: 2023-05-30T23:08:21Z\nCreation Date: 2022-05-30T02:41:06Z\nRegistry Expiry Date: 2024-05-30T02:41:06Z\nSponsoring Registrar: Xiamen ChinaSource Internet Service Co., Ltd\nSponsoring Registrar IANA ID: 1366\nRegistrar Abuse Contact Email: kf@zzy.cn\nRegistrar Abuse Contact Phone: +86.5922958888\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Organization: 高胜\nRegistrant State/Province: 广西\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.cnolnic.net\nName Server: ns1.cnolnic.net\n','','2023-05-31 18:49:56','2023-05-31 18:49:56','Xiamen ChinaSource Internet Service Co., Ltd','59.151.23.105',NULL,0),(1147,'2022-04-30T13:35:39Z','2023-05-01T15:58:24Z','2023-04-30T13:35:39Z',3436,3437,NULL,3438,NULL,'xn--cjzt81b.xn--io0a7i','please-renew-your-domain-in-www.22.cn\n','pendingDelete','Domain Name: xn--cjzt81b.xn--io0a7i\nInternationalized Domain Name: 财神.网络\nRegistry Domain ID: 709753-CNNIC\nRegistrar WHOIS Server: whois.22.cn\nRegistrar URL: http://whois.22.cn\nUpdated Date: 2023-05-01T15:58:24Z\nCreation Date: 2022-04-30T13:35:39Z\nRegistry Expiry Date: 2023-04-30T13:35:39Z\nSponsoring Registrar: Hangzhou E-Business Services Co., Ltd.\nSponsoring Registrar IANA ID: 1465\nRegistrar Abuse Contact Email: abuse@22.cn\nRegistrar Abuse Contact Phone: +86.057188276020\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nRegistrant Organization: 王文戈\nRegistrant State/Province: 广东\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: please-renew-your-domain-in-www.22.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-05-31T18:50:13Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--cjzt81b.xn--io0a7i\nRegistrar WHOIS Server: whois.22.cn\nRegistrar URL: http://whois.22.cn\nUpdated Date: 2023-05-01T15:58:24Z\nCreation Date: 2022-04-30T13:35:39Z\nRegistry Expiry Date: 2023-04-30T13:35:39Z\nSponsoring Registrar: Hangzhou E-Business Services Co., Ltd.\nSponsoring Registrar IANA ID: 1465\nRegistrar Abuse Contact Email: abuse@22.cn\nRegistrar Abuse Contact Phone: +86.057188276020\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nRegistrant Organization: 王文戈\nRegistrant State/Province: 广东\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: please-renew-your-domain-in-www.22.cn\n','','2023-05-31 18:49:58','2023-05-31 18:49:58','Hangzhou E-Business Services Co., Ltd.','whois.22.cn',NULL,0),(1148,'2022-05-30T16:05:01Z','2023-05-31T14:25:27Z','2024-05-30T16:05:01Z',3439,3440,NULL,3441,NULL,'xn--l9qya.xn--io0a7i','ns2.cnolnic.net\nns1.cnolnic.net\n','clientTransferProhibited','Domain Name: xn--l9qya.xn--io0a7i\nInternationalized Domain Name: 凤凰.网络\nRegistry Domain ID: 719290-CNNIC\nRegistrar WHOIS Server: 59.151.23.105\nRegistrar URL: http://whois.zzy.cn\nUpdated Date: 2023-05-31T14:25:27Z\nCreation Date: 2022-05-30T16:05:01Z\nRegistry Expiry Date: 2024-05-30T16:05:01Z\nSponsoring Registrar: Xiamen ChinaSource Internet Service Co., Ltd\nSponsoring Registrar IANA ID: 1366\nRegistrar Abuse Contact Email: kf@zzy.cn\nRegistrar Abuse Contact Phone: +86.5922958888\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Organization: 于长柱\nRegistrant State/Province: 北京\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.cnolnic.net\nName Server: ns1.cnolnic.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-05-31T18:50:15Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--l9qya.xn--io0a7i\nRegistrar WHOIS Server: 59.151.23.105\nRegistrar URL: http://whois.zzy.cn\nUpdated Date: 2023-05-31T14:25:27Z\nCreation Date: 2022-05-30T16:05:01Z\nRegistry Expiry Date: 2024-05-30T16:05:01Z\nSponsoring Registrar: Xiamen ChinaSource Internet Service Co., Ltd\nSponsoring Registrar IANA ID: 1366\nRegistrar Abuse Contact Email: kf@zzy.cn\nRegistrar Abuse Contact Phone: +86.5922958888\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Organization: 于长柱\nRegistrant State/Province: 北京\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.cnolnic.net\nName Server: ns1.cnolnic.net\n','','2023-05-31 18:50:00','2023-05-31 18:50:00','Xiamen ChinaSource Internet Service Co., Ltd','59.151.23.105',NULL,0),(1149,'2022-04-27T03:46:41Z','2023-04-27T20:33:01Z','2023-04-27T03:46:41Z',3442,3443,NULL,3444,NULL,'xn--wlq49rgzxmol2la28m.xn--io0a7i','ns1-domain-expired.myhostadmin.net\nns2-domain-expired.myhostadmin.net\n','pendingDelete','Domain Name: xn--wlq49rgzxmol2la28m.xn--io0a7i\nInternationalized Domain Name: 绿色土特产网.网络\nRegistry Domain ID: 708626-CNNIC\nRegistrar WHOIS Server: 61.139.126.52\nRegistrar URL: http://whois.west263.com\nUpdated Date: 2023-04-27T20:33:01Z\nCreation Date: 2022-04-27T03:46:41Z\nRegistry Expiry Date: 2023-04-27T03:46:41Z\nSponsoring Registrar: Chengdu West Dimension Digital Technology Co., Ltd.\nSponsoring Registrar IANA ID: 1556\nRegistrar Abuse Contact Email: westabuse@gmail.com\nRegistrar Abuse Contact Phone: +86.02862778877\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nRegistrant Organization: 刘书\nRegistrant State/Province: 宁夏\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1-domain-expired.myhostadmin.net\nName Server: ns2-domain-expired.myhostadmin.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-05-31T18:50:18Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--wlq49rgzxmol2la28m.xn--io0a7i\nRegistrar WHOIS Server: 61.139.126.52\nRegistrar URL: http://whois.west263.com\nUpdated Date: 2023-04-27T20:33:01Z\nCreation Date: 2022-04-27T03:46:41Z\nRegistry Expiry Date: 2023-04-27T03:46:41Z\nSponsoring Registrar: Chengdu West Dimension Digital Technology Co., Ltd.\nSponsoring Registrar IANA ID: 1556\nRegistrar Abuse Contact Email: westabuse@gmail.com\nRegistrar Abuse Contact Phone: +86.02862778877\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nRegistrant Organization: 刘书\nRegistrant State/Province: 宁夏\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1-domain-expired.myhostadmin.net\nName Server: ns2-domain-expired.myhostadmin.net\n','','2023-05-31 18:50:02','2023-05-31 18:50:02','Chengdu West Dimension Digital Technology Co., Ltd.','61.139.126.52',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--io0a7i_dropped_2023_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--io0a7i_dropped_2023_05_31`
--

DROP TABLE IF EXISTS `contact_xn--io0a7i_dropped_2023_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--io0a7i_dropped_2023_05_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3445 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--io0a7i_dropped_2023_05_31`
--

LOCK TABLES `contact_xn--io0a7i_dropped_2023_05_31` WRITE;
/*!40000 ALTER TABLE `contact_xn--io0a7i_dropped_2023_05_31` DISABLE KEYS */;
INSERT INTO `contact_xn--io0a7i_dropped_2023_05_31` VALUES (3430,NULL,'潍坊汇飞科技有限公司',NULL,NULL,NULL,NULL,NULL,'山东',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 潍坊汇飞科技有限公司\nRegistrant State/Province: 山东\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3431,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3432,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3433,NULL,'高胜',NULL,NULL,NULL,NULL,NULL,'广西',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 高胜\nRegistrant State/Province: 广西\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3434,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3435,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3436,NULL,'王文戈',NULL,NULL,NULL,NULL,NULL,'广东',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 王文戈\nRegistrant State/Province: 广东\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3437,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3438,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3439,NULL,'于长柱',NULL,NULL,NULL,NULL,NULL,'北京',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 于长柱\nRegistrant State/Province: 北京\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3440,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3441,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3442,NULL,'刘书',NULL,NULL,NULL,NULL,NULL,'宁夏',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 刘书\nRegistrant State/Province: 宁夏\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3443,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3444,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--io0a7i_dropped_2023_05_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-05-31 20:41:37
